Opened 3 years ago

Closed 3 years ago

#19933 closed defect (fixed)

Debian/Ubuntu instructions need updating

Reported by: ln5 Owned by: Sebastian
Priority: Medium Milestone:
Component: Webpages/Website Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

https://www.torproject.org/docs/debian.html.en has a couple of drop-down thingies where one can select debian/ubuntu version and in return get 'deb' and 'deb-src' lines in return.

The list of ubuntu versions need an update, specifically removal of 'wily' which we don't carry in 'dist' anymore.

Child Tickets

Change History (2)

comment:1 Changed 3 years ago by chadmiller

On an up-to-date Ubuntu system, one can programmatically know what is supported with a command.

$ distro-info --supported

$ distro-info --supported --release

$ distro-info --supported --release -yeol #days until end-of-life

comment:2 Changed 3 years ago by Sebastian

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.